.bISection01 {
    background-image: url('../images/bIAndAnalytics/mainBanner.jpg');
    background-color: var(--bs-white);
}

.bISection01 h1 {
    font-family: var(--mavenProFont);
    font-weight: 500;
    font-size: 3rem;
}

.bISection01 h6 {
    color: var(--bs-textColor);
    line-height: 1.5;
    margin-top: 10px;
    font-size: 1rem;
}

.biSection03 h3,
.biSection02 h2 {
    font-family: var(--mavenProFont);
    text-transform: capitalize;
    font-size: 3.2rem;
}

.biSection03 p,
.biSection02 p {
    font-family: var(--mavenProFont);
    color: var(--bs-secondary);
    font-size: 1.2rem;
}

.biSection02 h2 {
    font-size: 3rem;
    font-weight: 500;
}

.biServices .card {
    margin: 0 30px;
    border: 1px solid transparent;
    border-radius: 30px 0;
    padding: 20px;
    height: 100%;
    min-height: 370px;
}

.biServices .card.slick-slide.slick-current.slick-active.slick-center {
    position: relative;
    border: 5px solid transparent;
    background: var(--bs-white);
    background-clip: padding-box;
    border-radius: 30px 0;
    border: 1px solid var(--bs-info);
    transform: scale(1.1);
    transition: 1s;
}

.businessIntelligenceServices .card {
    font-family: var(--mavenProFont);
    border-radius: 0;
    padding: 40px;
    border: none;
    height: 100%;
}

.businessIntelligenceServicesCard-1 .card {
    border-radius: 40px 0 0 0;
}


.businessIntelligenceServicesCard-4 .card {
    border-radius: 0 0 40px 0;
}

.businessIntelligenceServicesCard-3 .card,
.businessIntelligenceServicesCard-4 .card,
.businessIntelligenceServicesCard-5 .card {
    background: var(--bs-light-grey);
}

.businessIntelligenceServices .card:hover {
    background: linear-gradient(0deg, #074770, #3390CB);
    transition: 1s;
}

.businessIntelligenceServices .card:hover span.btnReadMoreIcon,
.businessIntelligenceServices .card:hover h3,
.businessIntelligenceServices .card:hover p {
    color: var(--bs-white);
    transition: 1s;
}

.businessIntelligenceServices .card:hover a.btnReadMore::before {
    background: #818282;
    transition: 1s;
}

.businessIntelligenceServices .card:hover img {
    filter: invert(1) grayscale(4) contrast(0.5) brightness(10) drop-shadow(2px 4px 6px rgba(0, 0, 0, 0.5));
    transition: 1s;
}

.biServices .slick-track {
    height: 100%;
    min-height: 500px;
    padding-top: 70px;
}

.biSection03 {
    background-color: var(--bs-white);
}

.biServices .card {
    font-family: var(--mavenProFont);
}

.biServices .card p {
    margin: 20px auto;
    font-weight: 400;
    font-size: 1rem;
}

.biSection03 .card01,
.biSection03 .card02 {
    font-family: var(--mavenProFont);
    padding: 0px 40px;
    border: none;
}

.cardBg01 {
    background: linear-gradient(180deg, var(--backgroundColor01) 0%, var(--backgroundColor02) 100%);
    margin-bottom: 30px;
    border-radius: 50px 0;
}

.cardBg02 {
    background: linear-gradient(130deg, var(--backgroundColor01) 0%, var(--backgroundColor02) 100%);
    border-radius: 50px 0;
}

.biSection03 .cardBg01 img {
    height: 100%;
    min-height: 390px;
    object-fit: cover;
    border-radius: 50px 0 0 0;
}

.biSection03 .cardBg02 img {
    height: 100%;
    min-height: 390px;
    object-fit: cover;
    border-radius: 0 0 50px 0;
}

.biSection03 .card01 h2,
.biSection03 .card02 h2 {
    font-size: 2rem;
    font-weight: 500;
    margin-bottom: 20px;
}

.biSection03 .card01 p,
.biSection03 .card02 p {
    font-weight: 400;
}

.sectionMainTitle h2 {
    font-family: var(--mavenProFont);
    text-transform: capitalize;
    font-size: 2.8rem;
    letter-spacing: -3px;
    font-weight: 500;
}

.timeline-main {
    width: 100%;
    padding: 25px;
}

.timeline-main .timeline-wrap {
    position: relative;
    display: flex;
    flex-direction: column;
    gap: 30px;
}

.timeline-main .timeline-wrap::before {
    content: "";
    position: absolute;
    top: 0px;
    left: 50%;
    transform: translateX(-50%);
    width: 2px;
    height: calc(100% - 10px);
    background-color: var(--bs-line-color);
    animation: line 5s linear;
}

@media (max-width: 767px) {
    .timeline-main .timeline-wrap::before {
        left: 95%;
    }
}

.timeline-main .timeline-wrap .timeline-card {
    width: 50%;
    margin-right: auto;
    position: relative;
}

@media (max-width: 767px) {
    .timeline-main .timeline-wrap .timeline-card {
        width: 95%;
    }
}

.timeline-main .timeline-wrap .timeline-card::after {
    content: "";
    position: absolute;
    top: 0;
    right: -25px;
    width: 50px;
    height: 50px;
    animation: fadeIn 1.5s;
    animation-fill-mode: both;
    margin: auto;
    background-repeat: no-repeat;
    background-size: contain !important;
}

.financeAccountingServices .timeline-wrap .one::after {
    background: url('../../assets/images/financeAccounting/dataCollection.png') !important;
    background-size: contain !important;
    background-repeat: no-repeat !important;
    background-color: #f6f8fc !important;
}

.financeAccountingServices .timeline-wrap .two::after {
    background: url('../../assets/images/financeAccounting/bookkeepingAndReporting.png') !important;
    background-size: contain !important;
    background-repeat: no-repeat !important;
    background-color: #f6f8fc !important;
}

.financeAccountingServices .timeline-wrap .three::after {
    background: url('../../assets/images/financeAccounting/taxPreparation.png') !important;
    background-size: contain !important;
    background-repeat: no-repeat !important;
    background-color: #f6f8fc !important;
}

.financeAccountingServices .timeline-wrap .four::after {
    background: url('../../assets/images/financeAccounting/payrollProcessing.png') !important;
    background-size: contain !important;
    background-repeat: no-repeat !important;
    background-color: #f6f8fc !important;
}

.financeAccountingServices .timeline-wrap .five::after {
    background: url('../../assets/images/financeAccounting/consulting.png') !important;
    background-size: contain !important;
    background-repeat: no-repeat !important;
    background-color: #f6f8fc !important;
}

.socialMediaMarketingServices .timeline-wrap .one::after {
    background: url('../../assets/images/icons/knowYourBrand.png') !important;
    background-size: contain !important;
    background-repeat: no-repeat !important;
    background-color: #f6f8fc !important;
}

.socialMediaMarketingServices .timeline-wrap .two::after {
    background: url('../../assets/images/icons/idealAudience.png') !important;
    background-size: contain !important;
    background-repeat: no-repeat !important;
    background-color: #f6f8fc !important;
}

.socialMediaMarketingServices .timeline-wrap .three::after {
    background: url('../../assets/images/icons/engagingContent.png') !important;
    background-size: contain !important;
    background-repeat: no-repeat !important;
    background-color: #f6f8fc !important;
}

.socialMediaMarketingServices .timeline-wrap .four::after {
    background: url('../../assets/images/icons/connections.png') !important;
    background-size: contain !important;
    background-repeat: no-repeat !important;
    background-color: #f6f8fc !important;
}

.socialMediaMarketingServices .timeline-wrap .five::after {
    background: url('../../assets/images/icons/success.png') !important;
    background-size: contain !important;
    background-repeat: no-repeat !important;
    background-color: #f6f8fc !important;
}

.searchEngineOptimization .timeline-wrap .one::after {
    background: url('../../assets/images/icons/icon83.png') !important;
    background-size: contain !important;
    background-repeat: no-repeat !important;
    background-color: #f6f8fc !important;
}

.searchEngineOptimization .timeline-wrap .two::after {
    background: url('../../assets/images/icons/icon148.png') !important;
    background-size: contain !important;
    background-repeat: no-repeat !important;
    background-color: #f6f8fc !important;
}

.searchEngineOptimization .timeline-wrap .three::after {
    background: url('../../assets/images/icons/icon106.png') !important;
    background-size: contain !important;
    background-repeat: no-repeat !important;
    background-color: #f6f8fc !important;
}

.searchEngineOptimization .timeline-wrap .four::after {
    background: url('../../assets/images/icons/icon151.png') !important;
    background-size: contain !important;
    background-repeat: no-repeat !important;
    background-color: #f6f8fc !important;
}

.searchEngineOptimization .timeline-wrap .five::after {
    background: url('../../assets/images/icons/icon152.png') !important;
    background-size: contain !important;
    background-repeat: no-repeat !important;
    background-color: #f6f8fc !important;
}

.brandingProcess .timeline-wrap .one::after {
    background: url('../../assets/images/icons/discovery.png') !important;
    background-size: contain !important;
    background-repeat: no-repeat !important;
    background-color: #f6f8fc !important;
}

.brandingProcess .timeline-wrap .two::after {
    background: url('../../assets/images/icons/research.png') !important;
    background-size: contain !important;
    background-repeat: no-repeat !important;
    background-color: #f6f8fc !important;
}

.brandingProcess .timeline-wrap .three::after {
    background: url('../../assets/images/icons/strategy.png') !important;
    background-size: contain !important;
    background-repeat: no-repeat !important;
    background-color: #f6f8fc !important;
}

.brandingProcess .timeline-wrap .four::after {
    background: url('../../assets/images/icons/creative.png') !important;
    background-size: contain !important;
    background-repeat: no-repeat !important;
    background-color: #f6f8fc !important;
}

.brandingProcess .timeline-wrap .six::after {
    background: url('../../assets/images/icons/execution.png') !important;
    background-size: contain !important;
    background-repeat: no-repeat !important;
    background-color: #f6f8fc !important;
}

.brandingProcess .timeline-wrap .five::after {
    background: url('../../assets/images/icons/delivery.png') !important;
    background-size: contain !important;
    background-repeat: no-repeat !important;
    background-color: #f6f8fc !important;
}

.websiteDesignDevelopment .timeline-wrap .one::after {
    background: url('../../assets/images/icons/webDiscovery.png') !important;
    background-size: contain !important;
    background-repeat: no-repeat !important;
    background-color: #f6f8fc !important;
}

.websiteDesignDevelopment .timeline-wrap .two::after {
    background: url('../../assets/images/icons/planning.png') !important;
    background-size: contain !important;
    background-repeat: no-repeat !important;
    background-color: #f6f8fc !important;
}

.websiteDesignDevelopment .timeline-wrap .three::after {
    background: url('../../assets/images/icons/design.png') !important;
    background-size: contain !important;
    background-repeat: no-repeat !important;
    background-color: #f6f8fc !important;
}

.websiteDesignDevelopment .timeline-wrap .four::after {
    background: url('../../assets/images/icons/development.png') !important;
    background-size: contain !important;
    background-repeat: no-repeat !important;
    background-color: #f6f8fc !important;
}

.websiteDesignDevelopment .timeline-wrap .six::after {
    background: url('../../assets/images/icons/assurance.png') !important;
    background-size: contain !important;
    background-repeat: no-repeat !important;
    background-color: #f6f8fc !important;
}

.websiteDesignDevelopment .timeline-wrap .five::after {
    background: url('../../assets/images/icons/ongoingSupport.png') !important;
    background-size: contain !important;
    background-repeat: no-repeat !important;
    background-color: #f6f8fc !important;
}

.mobileAppDevelopmentServices .timeline-wrap .one::after {
    background: url('../../assets/images/icons/appDiscovery.png') !important;
    background-size: contain !important;
    background-repeat: no-repeat !important;
    background-color: #f6f8fc !important;
}

.mobileAppDevelopmentServices .timeline-wrap .two::after {
    background: url('../../assets/images/icons/appDesign.png') !important;
    background-size: contain !important;
    background-repeat: no-repeat !important;
    background-color: #f6f8fc !important;
}

.mobileAppDevelopmentServices .timeline-wrap .three::after {
    background: url('../../assets/images/icons/appDevelop.png') !important;
    background-size: contain !important;
    background-repeat: no-repeat !important;
    background-color: #f6f8fc !important;
}

.mobileAppDevelopmentServices .timeline-wrap .four::after {
    background: url('../../assets/images/icons/appLaunch.png') !important;
    background-size: contain !important;
    background-repeat: no-repeat !important;
    background-color: #f6f8fc !important;
}

.mobileAppDevelopmentServices .timeline-wrap .five::after {
    background: url('../../assets/images/icons/appSupport.png') !important;
    background-size: contain !important;
    background-repeat: no-repeat !important;
    background-color: #f6f8fc !important;
}

.analyticalBusinessIntelligenceServices .timeline-wrap .one::after {
    background: url('../../assets/images/icons/identifyDefine.png') !important;
    background-size: contain !important;
    background-repeat: no-repeat !important;
    background-color: #f6f8fc !important;
}

.analyticalBusinessIntelligenceServices .timeline-wrap .two::after {
    background: url('../../assets/images/icons/designAndAcquire.png') !important;
    background-size: contain !important;
    background-repeat: no-repeat !important;
    background-color: #f6f8fc !important;
}

.analyticalBusinessIntelligenceServices .timeline-wrap .three::after {
    background: url('../../assets/images/icons/biIntegrate.png') !important;
    background-size: contain !important;
    background-repeat: no-repeat !important;
    background-color: #f6f8fc !important;
}

.analyticalBusinessIntelligenceServices .timeline-wrap .four::after {
    background: url('../../assets/images/icons/biSystemDevelopment.png') !important;
    background-size: contain !important;
    background-repeat: no-repeat !important;
    background-color: #f6f8fc !important;
}

.fullHrServices .timeline-wrap .one::after {
    background: url('../../assets/images/icons/icon276.png') !important;
    background-size: contain !important;
    background-repeat: no-repeat !important;
    background-color: #f6f8fc !important;
}

.fullHrServices .timeline-wrap .two::after {
    background: url('../../assets/images/icons/icon277.png') !important;
    background-size: contain !important;
    background-repeat: no-repeat !important;
    background-color: #f6f8fc !important;
}

.fullHrServices .timeline-wrap .three::after {
    background: url('../../assets/images/icons/icon278.png') !important;
    background-size: contain !important;
    background-repeat: no-repeat !important;
    background-color: #f6f8fc !important;
}

.fullHrServices .timeline-wrap .four::after {
    background: url('../../assets/images/icons/icon279.png') !important;
    background-size: contain !important;
    background-repeat: no-repeat !important;
    background-color: #f6f8fc !important;
}

.timeline-card.three.seven::after {
    background: url('../../assets/images/icons/icon280.png') !important;
    background-size: contain !important;
    background-repeat: no-repeat !important;
    background-color: #f6f8fc !important;
}

.timeline-card.four.five::after {
    background: url('../../assets/images/icons/icon281.png') !important;
    background-size: contain !important;
    background-repeat: no-repeat !important;
    background-color: #f6f8fc !important;
}

.timeline-main .timeline-wrap .timeline-card .timeline-card-wrap {
    height: 100%;
    margin-right: 35px;
    border-radius: 10px;
    position: relative;
    padding: 5px 20px;
    animation: fadeInRight 2.5s;
    animation-fill-mode: both;
}

.three,
.one {
    text-align: right !important;
    font-family: var(--mavenProFont);
}

.one::after {
    background-image: linear-gradient(45deg, #074770, #49c0e5);
}

.two {
    font-family: var(--mavenProFont);
}

.two::after {
    background-image: linear-gradient(45deg, #074770, #49c0e5);
}

.three::after {
    background-image: linear-gradient(45deg, #074770, #49c0e5);
}

.four::after {
    background-image: linear-gradient(45deg, #074770, #49c0e5);
}

.three .timeline-card-head,
.one .timeline-card-head {
    text-align: right;
    margin: auto;
    margin-right: 0;
}

.biSection06 .card:hover {
    cursor: pointer;
}

@media (max-width: 767px) {
    .timeline-main .timeline-wrap .timeline-card .timeline-card-wrap {
        padding: 20px;
    }
}

.timeline-main .timeline-wrap .timeline-card .timeline-card-wrap .card-head-wrap {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 10px;
}

.uiUxsection08 {
    background: var(--bs-white);
}

.biSection02 h5 {
    color: var(--bs-secondary);
}

@media (max-width: 1199px) {
    .timeline-main .timeline-wrap .timeline-card .timeline-card-wrap .card-head-wrap {
        flex-direction: column;
        align-items: flex-start;
        gap: 10px;
    }
}

.timeline-main .timeline-wrap .timeline-card .timeline-card-wrap .card-head-wrap .timeline-card-head {
    font-size: 1.5rem;
    line-height: 38px;
    font-weight: 500;
    margin-bottom: 0;
}

@media (max-width: 767px) {
    .timeline-main .timeline-wrap .timeline-card .timeline-card-wrap .card-head-wrap .timeline-card-head {
        font-size: 18px;
        line-height: 28px;
    }
}

.timeline-main .timeline-wrap .timeline-card .timeline-card-wrap .card-head-wrap .timeline-card-subhead {
    font-size: 16px;
    line-height: 26px;
    font-weight: 400;
    color: #bdbdbd;
    margin-bottom: 0;
    font-style: italic;
}

@media (max-width: 767px) {
    .timeline-main .timeline-wrap .timeline-card .timeline-card-wrap .card-head-wrap .timeline-card-subhead {
        font-size: 14px;
        line-height: 24px;
    }
}

.timeline-main .timeline-wrap .timeline-card .timeline-card-wrap .timeline-card-text {
    font-size: 1.1rem;
    font-weight: 400;
    margin: 15px 0 0;
    color: var(--bs-textColor);
    font-family: var(--mavenProFont);
}

@media (max-width: 767px) {
    .timeline-main .timeline-wrap .timeline-card .timeline-card-wrap .timeline-card-text {
        font-size: 12px;
        line-height: 22px;
    }
}

@media (min-width: 768px) {
    .timeline-main .timeline-wrap .timeline-card:nth-child(even) {
        margin-left: auto;
        margin-right: 0;
    }

    .timeline-main .timeline-wrap .timeline-card:nth-child(even)::before {
        background: url('../../assets/images/icons/icon41.png');
        position: absolute;
        content: '';
        height: 80px;
        width: 70px;
        background-repeat: no-repeat;
        background-size: contain;
        left: -100px;
        top: 50px;
    }

    .timeline-main .timeline-wrap .timeline-card:nth-child(even)::after {
        right: unset;
        left: -20px;
        animation-delay: 2.6s;
    }

    .timeline-main .timeline-wrap .timeline-card:nth-child(even) .timeline-card-wrap {
        margin-right: 0;
        margin-left: 35px;
        animation: fadeInLeft 2.5s;
        animation-fill-mode: both;
        animation-delay: 2.5s;
    }

    .timeline-main .timeline-wrap .timeline-card:nth-child(even) .timeline-card-wrap::after {
        right: unset;
        border-left: none;
        left: -8px;
        border-right: 10px solid #00283a;
    }
}

@keyframes line {
    0% {
        height: 0;
    }

    100% {
        height: calc(100% - 10px);
    }
}

@keyframes fadeIn {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

@keyframes fadeInRight {
    0% {
        opacity: 0;
        transform: translateX(20px);
    }

    100% {
        opacity: 1;
        transform: translateX(0);
    }
}

@keyframes fadeInLeft {
    0% {
        opacity: 0;
        transform: translateX(-20px);
    }

    100% {
        opacity: 1;
        transform: translateX(0);
    }
}

.bisection05 {
    background: var(--bs-white);
}

.bisection05 h2 {
    font-size: 3rem;
    font-family: var(--mavenProFont);
    text-transform: capitalize;
}

.bisection05 .card {
    font-family: var(--mavenProFont);
    transition: 1s;
    border: none;
}

.bisection05 .card:hover {
    background: linear-gradient(200deg, #074770, #3390CB);
    transform: scale(1.05);
    transition: 1s;
}

.bisection05 .card h4 {
    color: var(--bs-dark-primary);
    font-size: 1.5rem;
    padding: 10px 0;
    transition: 1s;
}

.bisection05 .card p {
    color: var(--bs-textColor);
    font-size: 1.1rem;
}

.bisection05 .card:hover p,
.bisection05 .card:hover h4{
    color: var(--bs-white);
    transition: 1s;
}

.bisection05 .card img {
    height: 100%;
    max-height: 40px;
    object-fit: contain;
}

.bisection05 .card:hover img{
    filter: invert(1) grayscale(4) contrast(0.5) brightness(10) drop-shadow(2px 4px 6px rgba(0, 0, 0, 0.5));
    transition: 1s;
}

.three::before, .one::before {
    background: url('../../assets/images/icons/icon37.png');
    position: absolute;
    content: '';
    height: 80px;
    width: 70px;
    background-repeat: no-repeat;
    background-size: contain;
    right: -100px;
    top: 50px;
}

.timeline-card.three.five::before,
.timeline-card.four.five::before {
    background: transparent !important;
    display: none !important;
}

 #highlight {
	 color: #ea8478;
	 font-size: 1.25rem;
}

.img-container img {
    width: 100%;
    height: 100%;
    cursor: pointer;
    overflow: hidden;
    object-fit: cover;
    max-width: 400px;
    max-height: 400px;
    min-height: 300px;
    border-radius: 20px 0;
    box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .15) !important;
}
 .img-container:hover .img-content-hover {
	 display: block;
}

.img-content-hover {
	 z-index: 1;
	 position: absolute;
	 top: 0;
	 left: 0;
	 white-space: nowrap;
	 display: none;
	 padding: 1rem;
	 background: #fff;
	 font-weight: 400;
	 margin-top: 1.25rem;
	 margin-left: -2rem;
}
 .title {
	 color: #2e2e2e;
	 font-size: 2rem !important;
	 font-weight: 700;
}
 .category {
	 font-size: 1rem;
	 color: #787878;
}
 .img-content {
	 display: none;
}